{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.mspiderpig": {
      "arrays": {
        "textures": {
          "Array.skins": [
            "Texture.default"
          ]
        }
      },
      "geometry": "Geometry.default",
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "Array.skins[query.variant]"]
    }
  }
}
